div#footer_reassurance {
    text-align: center;
}

div#footer_reassurance svg {
    width: 30%;
    fill: #009eb4;
    display: block;
    margin: 0 auto;
}

div#footer_reassurance {
    text-align: center;
    margin-top: 5em;
    background-color: whitesmoke !important;
    padding: 2em 0;
}

p.info_date {
    text-align: left;
}

span.dateblog {
    font-size: 13px;
}

@media (max-width: 767px) {
    .ynpt9 .ynp-form .ynp-inner-wrapper {
        padding-bottom: 10px;
        position: fixed;
        background-color: #ffff;
        top: 150px;
    }
}

.lang_fr .linktodistributors, .lang_en .linktodistributeurs {
    display: none;
}
